<ART ID="1250016" PID="2705" JID="139" BPAGE="1250016-1" EPAGE="1250016-70" PII="S0217751X12500169" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RARE DILEPTONIC DECAYS OF <F>&#x039B;<INF>b</INF></F> IN A QUARK MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>MOTT</SNM>
<EAD>ljmo4h@my.fsu.edu</EAD>
<X-REF REFID="S0217751X12500169AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>ROBERTS</SNM>
<X-REF REFID="S0217751X12500169AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500169AF001">Department of Physics, Florida State University, Tallahassee, FL 32306, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 October 2011</RE>
<RV>27 December 2011</RV>
<AC>12 January 2012</AC>
<![CDATA[<PUB>23 February 2012</PUB>]]>
</HIST>
<ABST>
<P>Hadronic form factors for the rare weak transitions <F>&#x039B;<INF>b</INF> &#x2192; &#x039B;<SUP>(*)</SUP></F> are calculated using a nonrelativistic quark model. The form factors are extracted in two ways. An analytic extraction using single-component wave functions (SCA) with the quark current being reduced to its nonrelativistic Pauli form is employed in the first method. In the second method, the form factors are extracted numerically using the full quark model wave function (MCN) with the full relativistic form of the quark current. Although there are differences between the two sets of form factors, both sets satisfy the relationships expected from the heavy quark effective theory (HQET). Differential decay rates, branching ratios (BRs) and forward&#x2013;backward asymmetries (FBAs) are calculated for the dileptonic decays <F>&#x039B;<INF>b</INF> &#x2192; &#x039B;<SUP>(*)</SUP> &#x2113;<SUP>+</SUP> &#x2113;<SUP>-</SUP></F>, for transitions to both ground state and excited daughter baryons. Inclusion of the long distance contributions from charmonium resonances significantly enhances the decay rates. In the MCN model the &#x039B;(1600) mode is the dominant mode in the &#x03BC; channel when charmonium resonances are considered; the &#x039B;(1520) mode is also found to have a comparable BR to that of the ground state in the &#x03BC; channel.</P>
</ABST>
<KWDG>
<KWD>Quark model</KWD>
<KWD>bottom baryon</KWD>
<KWD>rare decays</KWD>
<KWD>FCNC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.30.Ce</KWD>
<KWD>14.20.Mr</KWD>
<KWD>12.39.Jh</KWD>
<KWD>12.39.Pn</KWD>
</KWDG>
</FRONT>
</ART>

