<ART ID="1250019" PID="2705" JID="139" BPAGE="1250019-1" EPAGE="1250019-38" PII="S0217751X12500194" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BLACK HOLES AND ASYMPTOTICALLY SAFE GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEVIN</FNM>
<SNM>FALLS</SNM>
<X-REF REFID="S0217751X12500194AF001"></X-REF>
</AUT>
<AUT>
<FNM>DANIEL F.</FNM>
<SNM>LITIM</SNM>
<EAD>d.litim@sussex.ac.uk</EAD>
<X-REF REFID="S0217751X12500194AF001"></X-REF>
</AUT>
<AUT>
<FNM>AARTI</FNM>
<SNM>RAGHURAMAN</SNM>
<X-REF REFID="S0217751X12500194FN001"></X-REF>
<X-REF REFID="S0217751X12500194AF001"></X-REF>
</AUT>
<FTN ID="S0217751X12500194FN001">
<P>Present address: Department of Physics, Syracuse University, Syracuse, NY 13244, USA.</P></FTN>
<AFF ID="S0217751X12500194AF001">Department of Physics and Astronomy, University of Sussex, Brighton BN1 9QH, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 November 2011</RE>
<AC>15 January 2012</AC>
<![CDATA[<PUB>23 February 2012</PUB>]]>
</HIST>
<ABST>
<P>Quantum gravitational corrections to black holes are studied in four and higher dimensions using a renormalisation group improvement of the metric. The quantum effects are worked out in detail for asymptotically safe gravity, where the short-distance physics is characterized by a nontrivial fixed point of the gravitational coupling. We find that a weakening of gravity implies a decrease of the event horizon, and the existence of a Planck-size black hole remnant with vanishing temperature and vanishing heat capacity. The absence of curvature singularities is generic and discussed together with the conformal structure and the Penrose diagram of asymptotically safe black holes. The production cross-section of mini-black holes in energetic particle collisions, such as those at the Large Hadron Collider, is analysed within low-scale quantum gravity models. Quantum gravity corrections imply that cross-sections display a threshold, are suppressed in the Planckian, and reproduce the semiclassical result in the deep trans-Planckian region. Further implications are discussed.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>black hole production</KWD>
<KWD>quantum gravity</KWD>
<KWD>renormalisation group</KWD>
</KWDG>
</FRONT>
</ART>

