<ART ID="1250020" PID="2705" JID="139" BPAGE="1250020-1" EPAGE="1250020-21" PII="S0217751X12500200" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CANONICAL TENSOR MODELS WITH LOCAL TIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAOKI</FNM>
<SNM>SASAKURA</SNM>
<EAD>sasakura@yukawa.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X12500200AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500200AF001">Yukawa Institute for Theoretical Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 November 2011</RE>
<AC>16 January 2012</AC>
<![CDATA[<PUB>23 February 2012</PUB>]]>
</HIST>
<ABST>
<P>It is an intriguing question how <IT>local</IT> time can be introduced in the emergent picture of space&#x2013;time. In this paper, this problem is discussed in the context of tensor models. To consistently incorporate <IT>local</IT> time into tensor models, a rank-three tensor model with first class constraints in Hamilton formalism is presented. In the limit of usual continuous spaces, the algebra of constraints reproduces that of general relativity in Hamilton formalism. While the momentum constraints can be realized rather easily by the symmetry of the tensor models, the form of the Hamiltonian constraints is strongly limited by the condition of the closure of the whole constraint algebra. Thus the Hamiltonian constraints have been determined on the assumption that they are local and at most cubic in canonical variables. The form of the Hamiltonian constraints has similarity with the Hamiltonian in the <F>c &#x003C; 1</F> string field theory, but it seems impossible to realize such a constraint algebras in the framework of vector or matrix models. Instead these models are rather useful as matter theories coupled with the tensor model. In this sense, a three-index tensor is the minimum-rank dynamical variable necessary to describe gravity in terms of tensor models.</P>
</ABST>
<KWDG>
<KWD>Tensor models</KWD>
<KWD>Hamilton formalism</KWD>
<KWD>quantum gravity</KWD>
</KWDG>
</FRONT>
</ART>

