<ART ID="1250021" PID="2705" JID="139" BPAGE="1250021-1" EPAGE="1250021-21" PII="S0217751X12500212" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WHAT THE OBLIQUE PARAMETERS <F>S</F>, <F>T</F> AND <F>U</F> AND THEIR EXTENSIONS REVEAL ABOUT THE 2HDM:</MTI>
<RTI>The Oblique Parameters <F>S</F>, <F>T</F> and <F>U</F> and their Extensions</RTI>
<STI>A NUMERICAL ANALYSIS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GERHARDT</FNM>
<SNM>FUNK</SNM>
<EAD>gfunk@my.centenary.edu</EAD>
<X-REF REFID="S0217751X12500212AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500212AF001">Department of Physics, Centenary College of Louisiana, Hackettstown, NJ 07840, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DEVA</FNM>
<SNM>O'NEIL</SNM>
<EAD>doneil@bridgewater.edu</EAD>
<X-REF REFID="S0217751X12500212AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500212AF002">Department of Physics, Bridgewater College, Bridgewater, VA 22812, <CNY>USA</CNY></AFF>
<AUT>
<FNM>R. MICHAEL</FNM>
<SNM>WINTERS</SNM>
<EAD>Raymond.Winters@mail.mcgill.ca</EAD>
<X-REF REFID="S0217751X12500212AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12500212AF003">Center for Interdisciplinary Research in Music Media and Technology, McGill University, Montreal, QC, Canada H3A 2T5, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 November 2011</RE>
<AC>16 January 2012</AC>
<![CDATA[<PUB>24 February 2012</PUB>]]>
</HIST>
<ABST>
<P>The oblique parameters <F>S</F>, <F>T</F> and <F>U</F> and their higher-order extensions (<F>V</F>, <F>W</F> and <F>X</F>) are observables that combine electroweak precision data to quantify deviation from the Standard Model. These parameters were calculated at one loop in the basis-independent CP-violating Two-Higgs Doublet Model (2HDM). The scalar parameter space of the 2HDM was randomly sampled within limits imposed by unitarity and found to produce values of the oblique parameters within experimental bounds, with the exception of <F>T</F>. The experimental limits on <F>T</F> were used to predict information about the mass of the charged Higgs boson and the difference in mass between the charged Higgs boson and the heaviest neutral Higgs boson. In particular, it was found that the 2HDM predicts <F>-600 <RM>GeV</RM> &#x003C; m<INF>H<SUP>&#x00B1;</SUP></INF> - m<INF>3</INF> &#x003C; 100 <RM>GeV</RM></F>, with values of <F>m<INF>H<SUP>&#x00B1;</SUP></INF> &#x003E; 250 <RM>GeV</RM></F> being preferred. The mass scale of the new physics <F>(M<INF><RM>NP</RM></INF>)</F> produced by random sampling was consistently fairly high, with the average of the scalar masses falling between 400 and 800 GeV for <F><TEX ID="S0217751X12500212M001">$Y_2 = m_W^2$</TEX></F>, although the model can be tuned to produce a light neutral Higgs mass (~120 GeV). Hence, the values produced for <F>V</F>, <F>W</F> and <F>X</F> fell well within 0.01 of zero, confirming the robustness of the linear expansion approximation. Taking the CP-conserving limit of the model was found to not significantly affect the values generated for the oblique parameters.</P>
</ABST>
<KWDG>
<KWD>Oblique</KWD>
<KWD>electroweak precision</KWD>
<KWD>2HDM</KWD>
<KWD>THDM</KWD>
<KWD>two-Higgs</KWD>
</KWDG>
</FRONT>
</ART>

